<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Selanjutnya (1)</name>
   <tag></tag>
   <elementGuidId>28c801c9-c2f0-48c2-8a93-b3a52299e113</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='next-button']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#next-button</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>d3cac496-ecec-4929-8299-1c62a7a43215</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-on:click</name>
      <type>Main</type>
      <value>$store.dataForm.validatePage($store.dataForm.activePage)</value>
      <webElementGuid>cd8f92b1-fc46-4228-9329-4e6e5b081590</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>next-button</value>
      <webElementGuid>57c493e1-18ce-4da4-80b1-4205a95ae14f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>daftarBootcamp daftarBootcamp--see-all</value>
      <webElementGuid>e6b0b9b1-923f-4146-af6e-7444b4c10845</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>:class</name>
      <type>Main</type>
      <value>$store.dataForm.classId == 0 ||
                            ($store.dataForm.activePage == 1 &amp;&amp; !$store.dataForm.validPage2) || ($store.dataForm
                                .activePage == 2 &amp;&amp; !$store.dataForm.validPage3) ?
                            'disabled' : ''</value>
      <webElementGuid>12085c5e-3074-4506-afc8-9fa1680e6bf8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                        Selanjutnya
                    </value>
      <webElementGuid>b71e59a0-0384-4a9d-8a04-f2391c0b11e9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;next-button&quot;)</value>
      <webElementGuid>48a2def0-7ffc-4897-ba82-29588dbd668b</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='next-button']</value>
      <webElementGuid>3602edf6-c670-4955-88fc-fd49813f1585</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[4]/div/button[2]</value>
      <webElementGuid>e1a35c03-a225-477a-9f73-2bbcdf84ff5e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Sebelumnya'])[1]/following::button[1]</value>
      <webElementGuid>aa11c563-25fc-4d70-8584-db7f036c70d8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)=concat('Kode milik ', &quot;'&quot;, '', &quot;'&quot;, ' diterapkan')])[1]/following::button[2]</value>
      <webElementGuid>0d092ea1-b940-4ef8-bf6d-9bf9ee3ef013</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Whatsapp'])[1]/preceding::button[1]</value>
      <webElementGuid>1299c018-8050-4794-a398-21b6563057e4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Perhatian'])[1]/preceding::button[1]</value>
      <webElementGuid>9d00d35f-59b9-4918-8094-9ce17890be68</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Selanjutnya']/parent::*</value>
      <webElementGuid>7522bd91-e742-4615-9f28-048cf11f5c38</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/div/button[2]</value>
      <webElementGuid>ba0ba4e5-cd65-4064-9c21-fc93f0a26636</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'next-button' and (text() = '
                        Selanjutnya
                    ' or . = '
                        Selanjutnya
                    ')]</value>
      <webElementGuid>484eae1a-67b0-4733-8aca-672a5540c856</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
